> ## Documentation Index
> Fetch the complete documentation index at: https://docs.manexx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Rates



## OpenAPI

````yaml /api-reference/manexx-merchant-api.json get /api/v1/external/rates
openapi: 3.0.3
info:
  title: Manexx Merchant API
  version: 0.1.0
  description: Public merchant integration API (X-Api-Key).
servers:
  - url: https://api.manexx.com
security: []
tags:
  - name: Merchant API
    description: Merchant API
paths:
  /api/v1/external/rates:
    get:
      tags:
        - Merchant API
      summary: List Rates
      operationId: list_rates_api_v1_external_rates_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Success_list_MerchantRateRead__'
      security:
        - APIKeyHeader: []
components:
  schemas:
    Success_list_MerchantRateRead__:
      properties:
        success:
          type: boolean
          title: Success
          default: true
        data:
          items:
            $ref: '#/components/schemas/MerchantRateRead'
          type: array
          title: Data
      type: object
      required:
        - data
      title: Success[list[MerchantRateRead]]
    MerchantRateRead:
      properties:
        currency:
          type: string
          title: Currency
          description: Fiat currency code.
          example: UAH
        price:
          type: string
          title: Price
          description: Price of 1 USDT in that fiat.
          example: '41.20'
        updated_at:
          title: Updated At
          description: When this rate was last refreshed.
          nullable: true
          type: string
          format: date-time
          example: '2026-07-16T09:24:11Z'
      type: object
      required:
        - currency
        - price
      title: MerchantRateRead
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-Api-Key

````